{
  "_from": "@types/core-js@2.5.4",
  "_id": "@types/core-js@2.5.4",
  "_inBundle": false,
  "_integrity": "sha512-Xwy8o12ak+iYgFr/KCVaVK5Sy+jFMiiPAID3+ObvMlBzy26XQJw5xu+a6rlHsrJENXj/AwJOGsJpVohUjAzSKQ==",
  "_location": "/@types/core-js",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@types/core-js@2.5.4",
    "name": "@types/core-js",
    "escapedName": "@types%2fcore-js",
    "scope": "@types",
    "rawSpec": "2.5.4",
    "saveSpec": null,
    "fetchSpec": "2.5.4"
  },
  "_requiredBy": [
    "/@platform/root",
    "/@platform/ui"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/core-js/-/core-js-2.5.4.tgz",
  "_shasum": "fc42ebde7d9cfa7c5f2668f117449b02348e41fd",
  "_spec": "@types/core-js@2.5.4",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/root",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Ron Buckton",
      "url": "https://github.com/rbuckton"
    },
    {
      "name": "Michel Felipe",
      "url": "https://github.com/mfdeveloper"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "TypeScript definitions for core-js",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped#readme",
  "license": "MIT",
  "main": "",
  "name": "@types/core-js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/core-js"
  },
  "scripts": {},
  "typeScriptVersion": "3.1",
  "types": "index.d.ts",
  "typesPublisherContentHash": "f22eaaceef681f8f92f2887ef37923053c5f4ca28410e6ef2a7e4bd9bd2b469d",
  "version": "2.5.4"
}
